RubyGems Navigation menu

aws-sdk-elasticache 1.49.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.55.0 - April 07, 2021 (130KB)
  2. 1.54.0 - March 10, 2021 (129KB)
  3. 1.53.0 - February 08, 2021 (124KB)
  4. 1.52.0 - February 02, 2021 (124KB)
  5. 1.51.0 - January 27, 2021 (124KB)
  6. 1.49.0 - December 30, 2020 (123KB)
全てのバージョンを表示 (全68項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    e4b6249165faea7465238f3575ed0bab554368629009e2fced3b2eb023632e22

    累計ダウンロード数 41,914,065

    現行バージョン 299,436

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: